Bug 743141 - Tech Review: deploying bundles to JBoss AS servers
Tech Review: deploying bundles to JBoss AS servers
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-03 21:29 EDT by Deon Ballard
Modified: 2013-09-01 15:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 15:20:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
non-platform bundle sections (24.67 KB, application/vnd.oasis.opendocument.text)
2011-10-03 21:29 EDT, Deon Ballard
no flags Details
first round of correctons/suggested changes (18.16 KB, application/vnd.oasis.opendocument.text)
2011-10-04 09:32 EDT, John Mazzitelli
no flags Details

  None (edit)
Description Deon Ballard 2011-10-03 21:29:24 EDT
Created attachment 526164 [details]
non-platform bundle sections

This is for adding information about deploying bundles to non-platform resources (specifically, JBoss AS servers).


T E C H  R E V I E W  R U L E S
-------------------------------
1. Download the attachment.

2. Make sure tack changes is turned on. Edit > Changes > Record.

3. Make any changes to the doc.

4. Attach the file to the bug.

5. Reassign the bug to me (dlackey).

These are mainly procedures and a little conceptual information. If I need more detail, or if anything is wrong, or if anything is missing, let me know.

Thanks!
Deon
Comment 1 John Mazzitelli 2011-10-04 09:32:11 EDT
Created attachment 526249 [details]
first round of correctons/suggested changes

see attached for first round of suggestions
Comment 3 Heiko W. Rupp 2013-09-01 15:20:26 EDT
Bulk closing of BZs that have no target version set, but which are ON_QA for more than a year and thus are in production for a long time.

Note You need to log in before you can comment on or make changes to this bug.